/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px){
}

@media (min-width: 1400px){
.container { max-width: 1250px; }
}

@media (min-width: 1200px) and (max-width: 1399px){
.main-title { font-size: 45px; }

/* assetto-corsa-banner css Start */
.assetto-corsa-wrp .short-title {margin-bottom: 35px;}
/* assetto-corsa-banner css End */

/* assetto-tabbing css Start */
.asseto-tabbing-wrp .nav-tabs .nav-link {font-size: 24px;}
.asseto-tabbing-wrp .nav-tabs .nav-item {margin-right: 60px;}
.asseto-tabbing-wrp .nav-tabs .nav-link.active {font-size: 28px;}
/* assetto-tabbing css End */
}

@media (min-width: 992px) and (max-width: 1199px){
.main-title { font-size: 42px; }
.block-title { font-size: 28px; }
.paragraph-large { font-size: 22px; }

/* home page */
.assetto-corsa-section .assetto-corsa-main-title .search-options-part { padding-top: 30px; padding-bottom: 30px; }
.top-mods-section {margin: 35px 0;}
.top-mods-section .top-mods-content { padding: 25px 25px 10px; }
/* home page */

/* assetto-corsa-banner css Start */
.assetto-corsa-wrp .short-title { margin-bottom: 35px; }
.assetto-corsa-wrp .assetto-corsa-main-title .main-title {margin-bottom: 35px;}
.assetto-corsa-banner-top {margin-bottom: 60px;}
.assetto-corsa-features ul {white-space: unset; justify-content: space-between;}
.assetto-corsa-features ul li {max-width: fit-content; margin-right: 30px; }
.assetto-corsa-features ul li .features-item * {font-size: 16px;}
.asseto-corsa-right .download-btn .btn-red { font-size: 18px; line-height: 28px; padding: 10px 46px; border-radius: 12px; -webkit-border-radius: 12px; }
.asseto-corsa-right .download-btn { margin-bottom: 35px; }
.asseto-corsa-right .about-block {margin-bottom: 35px;}
.asseto-corsa-right .about-block .about-content {gap: 10px;}
.asseto-corsa-right .about-block .about-detail * { font-size: 16px; line-height: 22px; }
.asseto-corsa-right .about-block .card-title {font-size: 24px;}
.asseto-corsa-right .share-social-media {padding: 13px 20px;}
.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .thumb-gallery-slider { padding: 0 50px;}
.thumb-gallery-slider .asset-corsa-thumb-button { margin: 0 !important; top: 50% !important; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
/* assetto-corsa-banner css End */

/* assetto-tabbing css Start */
.assetto-tabbing { padding: 45px 0 70px 0; }
.asseto-tabbing-wrp .asseto-tabbing-top {padding: 35px 45px;}
.asseto-tabbing-wrp .nav-tabs .nav-link {font-size: 22px;}
.asseto-tabbing-wrp .nav-tabs .nav-item {margin-right: 40px;}
.asseto-tabbing-wrp .nav-tabs .nav-link.active {font-size: 24px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content p {margin-bottom: 20px;}
.asseto-tabbing-wrp .asseto-tabbing-top {margin-bottom: 35px;}
.asseto-tabbing-wrp .asseto-tabbing-bottom .join-btn .btn-blue {font-size: 18px; padding: 20px;}
.asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img { margin: 35px auto 0;}
/* assetto-tabbing css End */

/* footer */
.footer { padding: 35px 0; }
/* footer */
}

@media (max-width:991px){
/* assetto-corsa-banner css Start */
.assetto-corsa-banner {padding: 40px 0 40px 0;}
.assetto-corsa-wrp .short-title { margin-bottom: 30px; }
.assetto-corsa-wrp .assetto-corsa-main-title .main-title { margin-bottom: 35px; }
.assetto-corsa-banner-top {margin-bottom: 45px;}
.assetto-corsa-banner-bottom { flex-direction: column; }
.assetto-corsa-banner-bottom .assetto-corsa-banner-slider {width: 100%;}
.assetto-corsa-banner-bottom .asseto-corsa-right {width: 100%; margin: 40px 0 0 0;}
.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .thumb-gallery-slider { padding: 0 50px; }
.asseto-corsa-right .mods-links {justify-content: center;}
.assetto-corsa-features ul {flex-wrap: wrap; white-space: unset; row-gap: 10px; }
.assetto-corsa-features ul li {width: 25%; margin: 0;}
.asseto-corsa-right .download-btn .btn-red {font-size: 18px; padding: 10px 46px;}
.asseto-corsa-right .download-btn {margin-bottom: 35px;}
.asseto-corsa-right .about-block { margin-bottom: 35px;}
.asseto-corsa-right .about-block .card-title *{ font-size: 22px; }
.thumb-gallery-slider .asset-corsa-thumb-button { width: 22px; height: 22px; margin: 0 !important; top: 50% !important; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
/* assetto-corsa-banner css End */

/* assetto-tabbing css Start */
.assetto-tabbing {padding: 40px 0 40px 0;}
.asseto-tabbing-wrp .asseto-tabbing-top {padding: 35px 45px;}
.asseto-tabbing-wrp .nav-tabs .nav-link {font-size: 22px;}
.asseto-tabbing-wrp .nav-tabs .nav-item {margin-right: 40px;}
.asseto-tabbing-wrp .nav-tabs .nav-link.active {font-size: 24px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content p {margin-bottom: 20px;}
.electronics-list .electronics-block .electronics-detail ul {margin: 0;}
.electronics-list .electronics-block .electronics-detail ul li {width: 49%; margin: 20px 0 0 0;}
.asseto-tabbing-wrp .asseto-tabbing-top {margin-bottom: 35px;}
.asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img { margin: 35px auto 0;}
.asseto-tabbing-wrp .asseto-tabbing-bottom .join-btn .btn-blue {font-size: 18px; padding: 20px;}
/* assetto-tabbing css End */

/* footer */
.footer { padding: 25px 0; }
.footer .f-content ul { margin: 0 -10px; }
.footer .f-content ul li { margin: 10px; }
/* footer */
}

@media (min-width: 768px) and (max-width: 991px){
body { padding-top: 85px; }
.main-title { font-size: 42px; }
.block-title { font-size: 28px; }
.paragraph-large { font-size: 20px; }

/* header */
.header { padding: 20px 0; }
.header .h-login-options { margin-left: 30px; }
.header .h-login-options ul { margin: 0 -15px; }
.header .h-login-options ul li { margin: 0 15px; }
/* header */
}

@media (min-width: 768px) {

/* header */
.header .navbar .navbar-nav .dropdown-menu.show { display: none; }
.header .navbar .navbar-nav .dropdown:hover > a { color: #DB0E15; }
.header .navbar .navbar-nav .dropdown:hover > a:after { transform: rotateX(-180deg); -webkit-transform: rotateX(-180deg); -moz-transform: rotateX(-180deg); -ms-transform: rotateX(-180deg); -o-transform: rotateX(-180deg); }
.header .navbar .navbar-nav .dropdown:hover > .dropdown-menu { display: block; }
/* header */

/* home page */
.assetto-corsa-section .assetto-corsa-main-title .search-options-part { padding-top: 30px; padding-bottom: 30px; }
.top-mods-section .top-mods-content { padding: 20px 20px 10px; }
/* home page */
}

@media (max-width: 767px) {
.main-title { font-size: 35px; line-height: 115%; }
.block-title { font-size: 25px; }
.small-block-title { font-size: 20px; }
.paragraph-large { font-size: 18px; }
.common-pagination-block .pagination .page-item > * { min-width: 42px; min-height: 42px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
.common-form .form-group { margin-bottom: 20px; }
.common-form .form-control { font-size: 16px; }
.common-select2-block .select2 .select2-selection .select2-selection__rendered { font-size: 16px; }
body { font-size: 16px; padding-top: 81px; }

/* header */
.header { padding: 20px 0; }
.header .navbar-brand { width: 200px; }

.header .navbar .navbar-nav { flex-direction: column; align-items: flex-start; margin: 0; }
.header .navbar .navbar-nav .nav-item { width: 100%; margin: 0 !important; border-bottom: 1px solid #ffffff; }
.header .navbar .navbar-nav .nav-item:last-child { border: none; }
.header .navbar .navbar-collapse { display: block !important; position: fixed; right: -200%; top: 0; bottom: 0; z-index: 999; height: 100%; width: 100%; overflow: auto; background: #11171D; padding: 100px 15px 35px; transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -o-transition: all ease-in-out 0.4s; }
.header .navbar .navbar-collapse.show { right: 0; }
.header .navbar  .navbar-collapse.show:before { position: fixed; content: ""; right: 0; top: 0; width: 100%; height: 85px; background: #11171D; z-index: 9; }
.header .navbar .navbar-nav .nav-item .nav-link { display: flex; padding: 15px 0 !important; }
.header .navbar .navbar-nav .nav-item .nav-link .nav-text { margin-right: 10px; }
.header .navbar .navbar-nav .nav-item .nav-link .nav-text br { display: none; }
.header .navbar .navbar-nav .nav-item .nav-link:after { margin-left: auto; }


.header .navbar .navbar-nav .dropdown > a.show { color: var(--primary-dark-green); }
.header .navbar .navbar-nav .dropdown > a.show:after { transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); }

.header .h-login-options { margin: 15px 0 0; padding-top: 15px; border-top: 1px solid #ffffff; }
.header .h-login-options ul { margin: 0 -10px; }
.header .h-login-options ul li { margin: 10px; }
/* header */

/* home page */
.assetto-corsa-section .assetto-corsa-main-title .search-options-part { padding-top: 30px; padding-bottom: 30px; }
.top-mods-section {margin: 30px 0;} 
.top-mods-section .top-mods-content { padding: 20px 20px 10px; }
.top-mods-section .block-title small { display: block; margin: 15px 0 0; }
/* home page */

/* filter-search page */
.filter-search-section { padding-bottom: 20px; }
.filter-category-section { padding-top: 20px; }
/* filter-search page */

/* assetto-tabbing css Start */
.asseto-tabbing-wrp .asseto-tabbing-top  {padding: 25px;}
.asseto-tabbing-wrp .nav-tabs {margin-bottom: 26px;}
.asseto-tabbing-wrp .nav-tabs .nav-link {font-size: 18px;}
.asseto-tabbing-wrp .nav-tabs .nav-item {margin-right: 30px;}
.asseto-tabbing-wrp .nav-tabs .nav-link.active {font-size: 20px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content {font-size: 16px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content p {margin-bottom: 20px;}
/* .asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img {height: 280px;} */
/* assetto-tabbing css End */

.top-mods-section:before  {width: 250%;}

}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (min-width: 240px) and (max-width: 575px){
/* assetto-corsa-banner css Start */
.assetto-corsa-banner {padding: 35px 0 35px 0;}
.assetto-corsa-features ul li {width: 50%;}
.assetto-corsa-banner-bottom .assetto-corsa-banner-slider .imgSwiper { margin-bottom: 20px;}
.asseto-corsa-right .download-btn .btn-red { line-height: 28px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; }
.asseto-corsa-right .share-social-media .share-title * { margin: 0 10px 0 0; }
.asseto-corsa-right .share-social-media ul li .media-icon { width: 32px; height: 32px; padding: 8px;}
/* assetto-corsa-banner css End */

/* assetto-tabbing css Start */
.assetto-tabbing {padding: 35px 0;}
.asseto-tabbing-wrp .asseto-tabbing-top { padding: 20px; }
.asseto-tabbing-wrp .nav-tabs .nav-item { margin-right: 0; width: 50%; }
.asseto-tabbing-wrp .nav-tabs .nav-link {font-size: 16px;}
.asseto-tabbing-wrp .nav-tabs .nav-link.active {font-size: 18px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content p { margin-bottom: 15px; }
.asseto-tabbing-wrp .tab-content .assetto-tab-content {font-size: 14px;}
.asseto-tabbing-wrp .tab-content .assetto-tab-content ul li {font-size: 14px;}
.electronics-list .electronics-block {padding: 20px;}
.electronics-list .electronics-block .electronics-detail ul li {width: 100%; margin: 15px 0 0 0;}
.electronics-list .electronics-block .electronics-detail ul li:before { top: 5px; width: 10px; height: 10px; }
.asseto-tabbing-wrp .asseto-tabbing-top { margin-bottom: 20px; } 
.asseto-tabbing-wrp .asseto-tabbing-bottom .offer-img { margin: 20px auto 0;}
.asseto-tabbing-wrp .asseto-tabbing-bottom .join-btn .btn-blue { font-size: 14px; line-height: 125%; padding: 16px; border-radius: 12px;}
/* assetto-tabbing css End */

.top-mods-section:before { width: 450%; }
}
/*---------- Large Desktop , Large Screen End ----------*/